Bug 134624 - Auctex texinfo files can't be found
Summary: Auctex texinfo files can't be found
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: xemacs-sumo   
(Show other bugs)
Version: 2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-05 05:36 UTC by Francis Tang
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-25 01:03:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Francis Tang 2004-10-05 05:36:46 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20040914
Firefox/0.10

Description of problem:


Version-Release number of selected component (if applicable):
xemacs-common-21.4.15-5 xemacs-info-21.4.15-5 apel-xemacs-10.6-2
xemacs-21.4.15-5 xemacs-sumo-20040202-4 xemacs-sumo-info-20040202-4

How reproducible:
Always

Steps to Reproduce:
1. Run xemacs
2. Go to info mode
3. Follow "AUCTeX" link


Actual Results:  xemacs gives error "Info file auctex does not exist"

Expected Results:  xemacs should display the texinfo help for auctex

Additional info:

Confirmed to work on RH9.

These are relevant rpms on my machine:

[francis@dagoba francis]$ rpm -qa | grep xemacs
xemacs-common-21.4.15-5
xemacs-info-21.4.15-5
apel-xemacs-10.6-2
xemacs-21.4.15-5
xemacs-sumo-20040202-4
xemacs-sumo-info-20040202-4

Comment 1 Jens Petersen 2004-10-06 14:14:20 UTC
Thanks for spotting that.  Should get fixed in next build.

Comment 2 Jens Petersen 2004-10-07 01:20:03 UTC
Fixed in xemacs-sumo-20040818-2.


Note You need to log in before you can comment on or make changes to this bug.